*.primary {background-color: rgb(0, 102, 153)}
*.secondary {background-color: rgb(51, 204, 204)}
*.tertiary {background-color: rgb(153, 255, 255)}
*.background {background-color: rgb(0, 102, 153)}
h1#website-title {font-family: helvetica, arial, sans-serif; font-size: 48px; font-weight: bold; color: rgb(255, 255, 255); font-style: normal; text-decoration: none}
h2#website-slogan {font-family: arial, verdana, sans-serif; font-size: 32px; font-weight: bold; color: rgb(255, 255, 255); font-style: italic; text-decoration: none}
*#content {font-family: arial, verdana, sans-serif; font-size: 12px; font-weight: normal; color: rgb(85, 85, 85); font-style: normal; text-decoration: none}
*#content a:link {font-family: arial, verdana, sans-serif; font-size: 12px; font-weight: normal; color: rgb(197, 93, 38); font-style: normal; text-decoration: underline}
*#content a:active {font-family: arial, verdana, sans-serif; font-size: 12px; font-weight: normal; color: rgb(197, 93, 38); font-style: normal; text-decoration: underline}
*#content a:visited {font-family: arial, verdana, sans-serif; font-size: 12px; font-weight: normal; color: rgb(197, 93, 38); font-style: normal; text-decoration: underline}
*#content a:hover {font-weight: normal; color: rgb(160, 14, 17); font-style: normal; text-decoration: none}
*#navcontainer div a h3 {font-family: tahoma, "trebuchet ms", sans-serif; font-size: 12px; font-weight: normal; color: rgb(0, 0, 0); font-style: normal; text-decoration: none}
*#navcontainer div a:hover h3 {font-weight: normal; color: rgb(255, 255, 255); font-style: normal; text-decoration: none; background-color: rgb(153, 0, 0)}
*#navcontainer div a:hover {font-weight: normal; color: rgb(255, 255, 255); font-style: normal; text-decoration: none; background-color: rgb(153, 0, 0)}
*.accent {background: transparent url(../images/9c27de54275b2615dd2e959bbdd96c45910429655.jpg) no-repeat top left}
